body {
    margin: 0;
    font-family: Arial;
}

/* HEADER */
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #111;
    color: white;
    padding: 10px 20px;
}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    width: 40px;
    margin-right: 10px;
}

nav a {
    color: white;
    margin: 10px;
    text-decoration: none;
}

.menu-toggle {
    display: none;
    font-size: 25px;
    cursor: pointer;
}

/* HERO */
.hero img {
    width: 100%;
}

/* BUTTONS */
.buttons {
    text-align: center;
    margin: 20px;
}

.btn {
    padding: 12px 20px;
    background: green;
    color: white;
    text-decoration: none;
    margin: 10px;
    display: inline-block;
}

.download {
    background: blue;
}

/* CONTENT */
.content {
    padding: 20px;
}

/* FOOTER */
footer {
    background: #111;
    color: white;
    text-align: center;
    padding: 15px;
}

/* MOBILE */
@media (max-width: 768px) {
    nav {
        display: none;
        flex-direction: column;
        background: #111;
        position: absolute;
        top: 60px;
        right: 0;
        width: 200px;
    }

    nav.show {
        display: flex;
    }

    .menu-toggle {
        display: block;
    }
}